/* CSS Document */
body, html { 
	background-image:url(images/bg.gif);
	background-repeat:repeat-y;
	background-position:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	text-align:center;
	padding: 0;
	margin: 0;

	}

#container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0;
	font-size:1.6em;
	line-height: 1.5em;
	margin-top: 0;
	margin-bottom: 0;

	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #E3E5D1;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #E3E5D1;
	

}

/* this content div exists solely to provide bg color on container - a bit redundant i know */
#content {
	margin: 0;
	background-image:url(images/home-bg2.gif);
	background-position:top;
	background-repeat: repeat-y;
	float: left;
	padding: 0;
	}

#header {
	background-color:#FFFFFF;
	background-image:url(images/home-header.gif);
	background-position: top left;
	background-repeat: repeat-y;
	margin: 0;
	padding: 0;
	height: 140px;
	}

#header p.partner {
	padding: 20px 20px 20px 380px;
	margin: 0;
	font-size: 1.1em;
	line-height: 1.6em;
}

#menubar {
	background-color: #916C04;
	float: left;
	width: 600px;
	font-size: 10px;
	margin: 0;
}

#menubar div {
	background-color: #6B4F03;
	color: #FFFFFF;
	float: right;
	width: 250px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 0 10px 0;
}

#menubar div p {
	padding-left: 20px;
	margin: 0;
}

#menubar a {
	color: #FFFFFF;
}

#about {
	background-color:#FFFFFF;
	/*
	background-image:url(images/home-image.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	*/
	color: #000066;
	padding: 0;
	margin: 0;
	float: left;
	width: 350px;

}
#about p.intro {
	padding: 5px 15px 10px 15px;
}

#about p.intro span {
	font-size: 20px;
	line-height: 25px;
	/*
	font-family: "Times New Roman", Times, serif;
	*/
	font-family: Arial, Helvetica, sans-serif;
}

#main-content {
	float: left;
	width: 350px;
	margin: 0px;
	/*
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #E3E5D1;
	*/
	padding: 0;
	font-size: 1.2em;
}

#main-content p {
	line-height: 1.5em;
	margin: 10px;
}

a:link, a:visited, a:hover, a:active  {
	color: #63625D;
	text-decoration: underline;
} 

a:hover {
	color: #8C8A84;
	text-decoration: none;
}

h1 {
	background-color: #B48301;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 0 10px 0;
	font-size: 10px;
	float: left;
	font-weight: normal;
	width: 350px;
	margin: 0 0 0px 0;
}

h1 span {
	padding-left: 20px;
}


strong {
	font-weight: bold;
 	color:#196319
}

span.date {
	color: #999966;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
}


li {
	list-style-image: url(images/bullet.gif);
	margin: 6px 0 6px 0;
	padding-left: 10px;
}

ul {
	margin: 10px 0 20px 45px;
	padding: 0px;
}

#main-content li {
	list-style-image: url(images/bullet.gif);
	margin: 6px 0 6px 0;
	padding-left: 10px;
}

#main-content ul {
	margin: 0px 0 20px 45px;
	padding: 10px 0 0 0;
	clear: left;
}

img.woodmark {
	margin: 0px 15px 50px 15px;
	float: left;
}

/* news area */

#news {
	float:left;
	width: 246px;
	padding: 0;
	font-size: 1.1em;
	margin: 0;
	background-color:#EEF8FB;
	line-height: 1.5em;

}

#news p {
	margin: 10px 15px 25px 15px;
}

#news h2 {
	font-family:"Times New Roman", Times, serif;
	margin: 15px 15px 0px 15px;
	font-size: 1.7em;
	color: #B16316;
	font-weight: normal;
	line-height: 1.1em;
}

#news ul {
	margin: 10px 0 20px 30px;
	padding: 0px;
}


/*footer area*/

#footer {
	background-color: #916C04;
	color: #FFFFFF;
	margin: 0;
	float: left;
	width: 600px;
	clear: left;
	padding: 0;
}
#footer p {
	padding: 20px;
}
#footer a {
	color: #FFFFFF;
}

	
	
